### Enumeration

# EvinceDocument AnnotationsOverMarkup

#### Declaration

    enum EvinceDocument.AnnotationsOverMarkup

#### Description

No description available.

#### Members

Name | Description
--- | ---
`EV_ANNOTATION_OVER_MARKUP_NOT_IMPLEMENTED` | No description available.
`EV_ANNOTATION_OVER_MARKUP_UNKNOWN` | No description available.
`EV_ANNOTATION_OVER_MARKUP_YES` | No description available.
`EV_ANNOTATION_OVER_MARKUP_NOT` | No description available.